ENNA(1)

NAME
Enna - a powerful MediaCenter application based on EFL

SYNOPSIS
enna [options ...]

DESCRIPTION
This manual page documents briefly the enna command.

Enna is a Media Center application. Featuring a simple user interface, allows the user to browse and play music and video files, browse pictures and play photo slideshows, retrieve information (such as covers, fan art, song lyrics, and much more) about the available media files on the Internet, build a database of the available media and more.

OPTIONS

-c, (--config):
    specify the configuration file to be used.

-f, (--fs):
    force fullscreen mode.

-h, (--help):
    display a short help.

-t, (--theme):
    specify the theme name to be used.

-g, (--geometry): specify the window geometry (the default is 1280x720)

-V, (--version): display Enna version number.

AUTHOR
Enna was written by The Enna Project (http://enna.geexbox.org).

This manual page was written by Davide Cavalca <davide@geexbox.org>, for the Debian project (but may be used by others).